<?php 
$Users_Details_Array=$MatAdmin->Recent_Complaints_Details();
if (is_array($Users_Details_Array)) {
    foreach($Users_Details_Array as $data) {
		$update_uid=$data['uid'];
	    $user_face=$MatAdmin->User_Profile_Image($update_uid,$base_url);
		$report_type=$data['report_type'];
		$reported_message = $data['report_id'];
		$r_type='';
		if($report_type == 1){
			 $r_type='It\'s annoying or not interesting';
		} else if($report_type == 2){
			$r_type = 'This account may have been compromised';
		} else if($report_type == 3){
			$r_type = 'It\'s spam';
		} else if($report_type == 4){
			$r_type = 'I don\'t think it should be on MatSocial';
			}
?>
<div class="report_details_wrap" id="users<?php echo $data['uid']; ?>">
  <div class="reporter_profile_image">
        <img src="<?php echo $user_face;?>">
      </div>
    <div class="username_fullname">
      <div class="fullname">Reported by:<a href="<?php echo $base_url.$data['username'];?>" target="_blank"> <?php echo $data['name']; ?></a></div>
      <div class="fullname"><?php echo $r_type;?></div>
      <div class="reporter_username ShowStatus" data-id="<?php echo $reported_message; ?>">Check reported post:<?php echo $reported_message; ?> </div>
      <?php //echo $reported_message;?>
    </div>       
</div>
<?php 
}
} else {
	echo '<div class="noreport_item">There are no complaints.</div>';
	}
?>